<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ec585770867cc9c0d5d61ec5d75e3d7b">
  <dict>
    <!--2023-01-31 11:48:35.000-->
    <int key="num_match">8</int>
    <!--2024-08-15 18:00:04.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
    <!--2023-01-31 11:48:35.000-->
    <string key="voicemail_carrier">etisalat</string>
    <!--2023-01-31 11:48:35.000-->
    <string key="voicemail_number">444</string>
    <!--2023-01-31 11:48:35.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
